@font-face {
    font-family: 'FontAwesome';
    src: url('/DesktopModules/NB_Store/fonts/fontawesome-webfont.eot?v=4.4.0');
    src: url('/DesktopModules/NB_Store/fonts/fontawesome-webfont.eot?#iefix&v=4.4.0') format('embedded-opentype'), url('/DesktopModules/NB_Store/fonts/fontawesome-webfont.woff?v=4.4.0') format('woff'), url('/DesktopModules/NB_Store/fonts/fontawesome-webfont.ttf?v=4.4.0') format('truetype'), url('/DesktopModules/NB_Store/fonts/fontawesome-webfont.svg?v=4.4.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.FeaturePanle {
    display: inline-block;
    width: 100%;
    margin-top: 10px;
}

.hideElement {
    display: none !important;
}

.GrpLable {
    display: inline-block;
    width: 100%;
    padding: 5px 24px;
    margin: 10px 0;
    font-size: 16px;
    cursor: pointer;
    background-color: #eee;
    border-radius: 6px;
    line-height: 2;
    border: solid 1px #ddd;
}

.GrpLable.rotate180:before {
    transform: rotate(180deg);
}

.FturLable {
    position: relative;
}

.FturLable, .lblPriceFilter, .LblColorFilter, .LblBrandFilter, .LblSizeFilter {
    padding: 6px 10px;
    display: inline-block;
    font-size: 15px;
    width: 100%;
    cursor: pointer;
    font-weight: normal;
    color: #5a5a5a;
    /* height: 44px; */
    border: none;
}

.lblPriceFilter {
    cursor: default;
    border-bottom: 1px solid #eee;
}

.DivColorFilter, .DivBrandFilter, DivSizeFilter {
    display: none;
    background-color: #fff;
    padding: 10px 0px 0px;
}

.DivBrandFilter, DivSizeFilter {
    border-top: solid 2px #eee;
    margin-top: 10px;
}

.DivColorFilter>div, .DivBrandFilter>div, .DivSizeFilter>div {
    display: inline-block;
    width: 100%;
    position: relative;
    overflow: hidden;
    vertical-align: text-top;
}

.FturLable i.fa, .FilterColorPanel i.fa, .FilterBrandPanel i.fa {
    position: absolute;
    top: 0px;
    left: 0;
    font-size: 20px;
    color: #0073ef;
    width: 100%;
    height: 35px;
    text-align: left;
    padding: 9px 14px;
    cursor: pointer;
}

.FilterBrandPanel span.fa {
    padding: 0 23px;
    top: 10px;
    line-height: 35px;
    left: 0;
}

.FilterColorPanel .fa-angle-down, .FilterColorPanel .fa-angle-up {
    left: 10px !important;
    top: 10px !important
}

.filter-mobile-nav {
    text-align: center;
    border: solid 1px #ddd;
    border-radius: 6px;
    background-color: #eee;
    padding: 6px;
    position: relative;
}

.filter-mobile-nav i {
    position: absolute;
    left: 15px;
    top: 8px;
    font-size: 18px;
}

.TablePanel {
    display: none;
    background-color: #fff;
    padding: 10px;
}

.Chklist td label, .DivColorFilter label, .DivBrandFilter label, .DivSizeFilter label {
    margin: 0 5px;
    vertical-align: top;
    font-weight: normal;
    color: #555;
}

.Txtbox {
    margin-right: 30px;
}

.Drpdon {
    margin-right: 30px;
}

.MltLine {
    margin-right: 30px;
    margin: 5px 0;
    width: 80%;
}

.Txtrang {
    margin-right: 30px;
    margin: 4px 0;
    width: 80%;
    padding: 7px 5px;
}

.PriceFilter {
    border: 1px solid #ececec;
    margin-bottom: 3px;
    padding: 10px;
}

.PricefilterDiv {
    margin: 0;
    background-color: #fff;
    padding: 20px 20px 20px;
}

.FilterItemBox {
    border: 1px solid #ececec;
    margin-bottom: 3px;
    /* box-shadow: 0 12px 12px 0 hsla(0,0%,71%,.11); */
    padding: 10px;
}

.FilterItemPanle {
    display: inline-block;
    width: 100%;
    padding: 0;
    position: relative;
}

.BrandSmallIcon {
    width: 20px;
    height: 20px;
}

.ProductListColor {
    border-radius: 50%;
    width: 15px;
    height: 15px;
    display: inline-block;
    margin: 2px;
    vertical-align: middle;
}

.FeaturePanle>span {
    position: relative;
}

.FeaturePanle>span::before {
    content: "\f107";
    position: absolute;
    top: 12px;
    line-height: initial;
    right: 7px;
    color: #9c9c9c;
    font-size: 16px;
    font-family: FontAwesome;
    margin: auto 0;
    transition: all 0.3s;
}

.brand-select {
    background-color: #f3f2f3;
    padding: 0px 10px;
}

.FturItemPanel {
    width: 100%;
    display: inline-block;
    padding-left: 10px;
}

.FturItemPanel:nth-child(odd) {
    background-color: #f3f3f3;
}

.FturItemPanel .FturLable {
    padding: 10px;
    width: 20%;
    display: inline-block;
    /* margin: 5px 0 5px 10px; */
    vertical-align: top;
    cursor: auto;
}

.FturItemPanel .Txtbox {
    background: #fff;
    border: 1px solid #ccc !important;
    padding: 5px;
    width: 80%;
    display: inline-block;
    border: 0;
    /* height: 36px; */
    border-radius: 0;
    margin: 4px 0;
}

.FturItemPanel .Drpdon {
    margin: 4px 0;
    border-radius: 0;
    width: 80%;
}

#custom-handle, #custom-handle2 {
    width: 1em;
    height: 1.6em;
    top: 50%;
    margin-top: -.8em;
    text-align: center;
    line-height: 4.6em;
    color: #555;
    font-family: inherit;
    pointer-events: none;
}

#FilterColorPanel, #FilterBrandPanel {
    display: inline-block;
    width: 100%;
    position: relative;
    border: 1px solid #ececec;
    margin-bottom: 3px;
    /* box-shadow: 0 12px 12px 0 hsla(0,0%,71%,.11); */
    padding: 10px;
}

.submit-btn {
    display: inline-block;
    width: 100%;
}

.submit-btn input[type="submit"] {
    background-color: #0073ef;
    margin: 16px auto;
    display: block;
    border: 1px solid #0051a9;
    padding: 5px 40px;
    color: #f5f5f5 !important;
    font-family: Inherit;
    border-radius: 5px;
    transition: all 0.3s ease-out;
}

.submit-btn input[type="submit"]:hover {
    background-color: #0051a9;
}

.ImgModelProduct {
    width: 30px;
    height: 30px;
    background: #e0e0e0;
    display: block;
}

.ProductModelImageModal {
    max-height: 70px;
    max-width: 70px;
    background: #e0e0e0;
}

/********************/

div[id$="FilterProducts_FilterItemPanle"] table {
    width: 100%;
}

div[id$="FilterProducts_FilterItemPanle"] table td {
    background-color: #fff;
    display: inline-block;
    margin: 1px 0;
    position: relative;
    width: 100%;
    border: none !important;
    overflow: hidden;
}

div[id$="FilterProducts_FilterItemPanle"] table td label, .DivBrandFilter label, .DivSizeFilter label {
    padding: 7px 50px 7px 0;
    width: 100%;
    display: block;
    text-align: right;
    color: #3C454C;
    cursor: pointer;
    position: relative;
    z-index: 2;
    /* background-color: #eee; */
    transition: color 200ms ease-in;
    /* overflow: hidden; */
    direction: rtl;
    user-select: none;
}

div[id$="FilterProducts_FilterItemPanle"] table td label:before, .DivBrandFilter label:before, .DivSizeFilter label:before {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    content: '';
    background-color: #e6e6e6;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%) scale3d(1, 1, 1);
    transform: translate(-50%, -50%) scale3d(1, 1, 1);
    transition: all 500ms cubic-bezier(0.4, 0, 0.2, 1);
    opacity: 0;
    z-index: -1;
}

div[id$="FilterProducts_FilterItemPanle"] table td label:after, .DivBrandFilter label:after, .DivSizeFilter label::after {
    width: 16px;
    height: 16px;
    content: '';
    border: 2px solid #D1D7DC;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.414 11L4 12.414l5.414 5.414L20.828 6.414 19.414 5l-10 10z' fill='%23fff' fill-rule='nonzero'/%3E%3C/svg%3E ");
    background-repeat: no-repeat;
    background-position: -3px -6px;
    background-size: 29px;
    border-radius: 4px;
    z-index: 2;
    position: absolute;
    right: 15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    cursor: pointer;
    transition: all 200ms ease-in;
}

div[id$="FilterProducts_FilterItemPanle"] table td input:checked~label, .DivBrandFilter input:checked~label, .DivSizeFilter input:checked~label {
    /* color: #fff !important; */
}

div[id$="FilterProducts_FilterItemPanle"] table td input:checked~label:before, .DivBrandFilter input:checked~label:before, .DivSizeFilter input:checked~label:before {
    -webkit-transform: translate(-50%, -50%) scale3d(56, 56, 1);
    transform: translate(-50%, -50%) scale3d(56, 56, 1);
    opacity: 1;
}

div[id$="FilterProducts_FilterItemPanle"] table td input:checked~label:after, .DivBrandFilter input:checked~label:after, .DivSizeFilter input:checked~label:After {
    background-color: #55d8bf;
    border-color: #55d8bf;
}

div[id$="FilterProducts_FilterItemPanle"] table td input, .DivBrandFilter input, .DivSizeFilter input {
    width: 32px;
    height: 32px;
    order: 1;
    z-index: 2;
    position: absolute;
    right: 30px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    cursor: pointer;
    visibility: hidden;
}

.TablePanel {
    padding: 10px 0 0 !important;
    border-top: solid 2px #eee;
    margin-top: 10px;
}

.Chklist td label {
    margin: 0 !important;
}

.FturItemPanel input, .FturItemPanel select, .FturItemPanel textarea {
    border: 1px solid #bfbfbf;
    border-radius: 4px !important;
    outline: none;
}

div.pnlLogin {
    width: 320px;
    height: 400px;
    padding: 5px;
    background: #fff;
    box-shadow: 1px 1px 6px 3px #ddd;
    margin: 0 auto;
    margin-top: 50vh;
    position: relative;
    transform: translate(0, -50%);
}

.btn-login {
    margin: 2px
}

.chosen-container {
    min-width: 250px !important;
}

.filter-close {
    position: fixed;
    top: -150%;
    right: 0;
    left: 0;
    background-color: #f9f9f9;
    z-index: 11111111111111111;
    padding: 75px 15px 15px;
    height: 100vh;
    overflow: auto;
    transition: all 0.4s ease-in-out;
    padding-bottom: 75px;
    /* overflow: hidden; */
}

.filter-head i.fa {
    float: left;
    font-size: 18px;
    color: #797979;
}

.filter-head span {
    font-size: 16px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: calc(100% - 36px);
    display: inline-block;
}

.filter-open {
    top: 0;
}

.filter-head {
    position: fixed;
    left: 0;
    right: 0;
    padding: 20px 20px 10px;
    top: -100px;
    z-index: 11;
    background-color: #fff;
    border-bottom: solid 1px #ddd;
    box-shadow: 0px 0px 11px 2px #0000000d;
    transition: all 0.4s;
    -webkit-transform: all 0.4s;
    -ms-transform: all 0.4s;
    -webkit-transition: all 0.4s;
}

.filter-open .filter-head {
    top: 0;
}

.namojod {
    color: #e62a0d;
}

@media all and (max-width:991px) {
    body.no-overflow {
        overflow: hidden;
    }
    .submit-btn {
        position: fixed;
        bottom: 0;
        right: 0;
        left: 0;
        z-index: 11;
        transition: all 0.4s;
        -webkit-transform: all 0.4s;
        -ms-transform: all 0.4s;
        -webkit-transition: all 0.4s;
    }
    .filter-close .submit-btn {
        bottom: -100%
    }
    .filter-open .submit-btn {
        bottom: 0;
    }
    .submit-btn input[type="submit"] {
        width: 100%;
        margin: 0 !important;
        border-radius: 0;
        padding: 12px;
        font-size: 15px;
    }
    .FilterColorPanel, .FilterBrandPanel, .FilterItemBox, .PriceFilter {
        background-color: #fff;
    }
}

/*****************/

#overlay {
    position: fixed;
    background-color: #ffffff;
    width: 100%;
    height: 100%;
    top: 0;
    left: 100%;
    bottom: 0;
    z-index: 1111111;
    transition: all 0.4s;
    -webkit-transform: all 0.4s;
    -ms-transform: all 0.4s;
    -webkit-transition: all 0.4s;
    overflow-y: auto;
}

#overlay.open {
    left: 0;
}

#overlay .ol-head {
    position: fixed;
    top: 0px;
    background-color: #ffffff;
    width: 100%;
    border-bottom: solid 1px #ddd;
    /* padding: 16px 0; */
    z-index: 1111;
    left: 100%;
    transition: all 0.4s;
}

#overlay.open .ol-head {
    left: 0;
}

#overlay #ol-close {
    margin: 0 10px;
    display: inline-block;
    float: left;
    z-index: 11111;
    padding: 15px 0;
    font-size: 15px;
}

#overlay #ol-close i {
    font-weight: bold;
    font-size: 18px;
    margin-right: 5px;
    position: relative;
    top: 1px;
}

#overlay #ol-name {
    margin-right: 10px;
    padding: 15px 0;
    float: right;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: calc(100% - 110px);
    display: inline-block;
}

#overlay .ol-content {
    margin-top: 55px;
    padding: 0 15px;
}

body.no-overflow {
    overflow: hidden;
}

/***********************/

/*********FILTER COLOR BEGIN**************/

.DivColorFilter>div {
    display: inline-flex;
    width: 20%;
    padding: 2px;
    justify-content: center;
}

.ChkFilterColor {
    opacity: 0;
    display: none;
}

.DivColorFilter>div label {
    padding: 0;
    width: 30px;
    height: 30px;
    font-size: 0;
    border-radius: 50%;
}

.DivColorFilter label:after {
    content: '';
}

.DivColorFilter input:checked~label:after {
    border: 3px solid #A80D45;
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 50%;
    transform: translate(-50%, -50%);
}

/*********FILTER COLOR END**************/